=== modified file 'doc/README.1st'
--- doc/README.1st	2006-03-14 16:22:52 +0000
+++ doc/README.1st	2006-03-14 16:57:35 +0000
@@ -5,26 +5,27 @@
 The documents on the wiki take precedence in the event of a discrepancy
 between what is documented here and what is documented on the wiki.
 
-README.1st::
-    You've already read this, right?
+README.1st
+    You knew to read this first. I won't insult you by telling you what
+    this is. :)
 
-tutorial.txt::
+tutorial.txt
     Explains how to use bzr. Loaded with examples.
 
-configuration.txt::
+configuration.txt
     Information on how to configure Bazaar-NG
 
-setting_up_email.txt::
+setting_up_email.txt
     The various ways that exist to tell Bazaar-NG your email address for
     commits
 
-plugins.txt::
+plugins.txt
     Information on how to use plugins in Bazaar-NG
 
-specifying_revisions.txt::
+specifying_revisions.txt
     Description of the subarguments for -r as used by commands such as
     **bzr log** and **bzr merge**
 
-using_aliases.txt::
+using_aliases.txt
     How to setup and use command aliases.
 

=== modified file 'doc/plugins.txt'
--- doc/plugins.txt	2006-03-14 16:22:52 +0000
+++ doc/plugins.txt	2006-03-14 16:57:35 +0000
@@ -30,12 +30,12 @@
 `bzrlib.commands.register_command(cmd_foo)`.  You must register the command
 when your file is imported, otherwise bzr will not see it.
 
-By default, bzr will scan `bzrlib/plugins` and `~/.bazaar/plugins` for
-plugins.  You can override this with `BZR_PLUGIN_PATH`.  Plugins may be
+Bzr will scan **bzrlib/plugins** and **~/.bazaar/plugins** for plugins by
+default.  You can override this with **BZR_PLUGIN_PATH**.  Plugins may be
 either modules or packages.  If your plugin is a single file, you can
 structure it as a module.  If it has multiple files, or if you want to
 distribute it as a bzr branch, you should structure it as a package, i.e. a
-directory with an `__init__.py ` file.
+directory with an **__init__.py** file.
 
 Please feel free to contribute your plugin to BzrTools, if you think it
 would be useful to other people.

=== modified file 'doc/setting_up_email.txt'
--- doc/setting_up_email.txt	2006-03-14 16:22:52 +0000
+++ doc/setting_up_email.txt	2006-03-14 16:57:35 +0000
@@ -11,13 +11,13 @@
 ===============================
 Bazaar-NG will try to guess an email address based on your username and the
 hostname if none is set.  This will probably not be what you want, so three
-ways exist to tell Bazaar-NG what email to use::
+ways exist to tell Bazaar-NG what email to use
 
  * You can set your email in the default ini file,
  * You can set emails per-branch in the branch specific ini file,
  * Or your email can be set by an environmental variable.
 
-The order of precedence is::
+The order of precedence is
 
  1. If the `$BZREMAIL` env variable is set, use it.
  2. If an email is set for your current branch in the `branches.conf` ini file.

=== modified file 'doc/specifying_revisions.txt'
--- doc/specifying_revisions.txt	2006-03-14 16:22:52 +0000
+++ doc/specifying_revisions.txt	2006-03-14 16:57:35 +0000
@@ -1,7 +1,8 @@
-= Revision specs and ranges =
+Revision specs and ranges
+=========================
 
-`bzr` has a very expressive way to specify a revision, or a range of revisions.
-We'll take the example of the `log` command.
+**bzr** has a very expressive way to specify a revision, or a range of revisions.
+We'll take the example of the **log** command.
 
 To specify a range of revisions, use for example::
 
@@ -15,41 +16,42 @@
 Note::
     Omitting the lower bound doesn't work on currently released versions.
 
-Other commands, like ```bzr cat``` take only one revision, not a range, like::
+Other commands, like **bzr cat** take only one revision, not a range, like::
 
     $ bzr cat -r 42 foo.c
 
-= Available revision specs =
-
-The revision, or the bounds of the range, can be one of::
-
- +--------------------+------------------------------------+
- |  argument type     | description                        |
- +--------------------+------------------------------------+
- | ''number''         | revision number                    |
- +--------------------+------------------------------------+
- | `revno:`''number'' | positive revision number           |
- +--------------------+------------------------------------+
- | `last:`''number''  | negative revision number           |
- +--------------------+------------------------------------+
- | `revid:`''guid''   | globally unique revision id        |
- +--------------------+------------------------------------+
- | `before:`''rev''   | leftmost parent of ''rev''         |
- +--------------------+------------------------------------+
- | `date:`''value''   | first entry after a given date     |
- +--------------------+------------------------------------+
- | `ancestor:`''path''| last merged revision from a branch |
- +--------------------+------------------------------------+
- | `branch:`''path''  | latest revision on another branch  |
- +--------------------+------------------------------------+
+Available revision specs
+========================
+
+The revision, or the bounds of the range, can be one of
+
+ +----------------------+------------------------------------+
+ |  argument type       | description                        |
+ +----------------------+------------------------------------+
+ | *number*             | revision number                    |
+ +----------------------+------------------------------------+
+ | **revno**:*number*   | positive revision number           |
+ +----------------------+------------------------------------+
+ | **last**:*number*    | negative revision number           |
+ +----------------------+------------------------------------+
+ | **revid**:*guid*     | globally unique revision id        |
+ +----------------------+------------------------------------+
+ | **before**:*rev*     | leftmost parent of ''rev''         |
+ +----------------------+------------------------------------+
+ | **date**:*value*     | first entry after a given date     |
+ +----------------------+------------------------------------+
+ | **ancestor**:*path*  | last merged revision from a branch |
+ +----------------------+------------------------------------+
+ | **branch**:*path*    | latest revision on another branch  |
+ +----------------------+------------------------------------+
 
 Numbers
 -------
 
 Positive numbers denote revision numbers in the current branch. Revision
-numbers are labelled as "revno" in the output of `bzr log`.
+numbers are labelled as "revno" in the output of **bzr log**.  To display
+the log for the first ten revisions::
 
-To display the log for the first ten revisions::
     $ bzr log -r ..10
 
 Negative numbers count from the latest revision, -1 is the last committed
@@ -62,29 +64,30 @@
 revno, last
 -----------
 
-`revno:`''number'' is the same as ''number'', except that negative numbers are
-not allowed.
+**revno**:*number*
+    The same as *number*, except that negative numbers are not allowed.
 
-`last:`''number'' is the same as -''number''. `last:1` means the last commited
-revision.
+**last**:*number*
+    The same as -''number''. **last:1** means the last commited revision.
 
 revid
 -----
 
-`revid` allows specifying a an internal revision ID, as show by `bzr testament` and some other commands.
+**revid** allows specifying a an internal revision ID, as show by **bzr
+testament** and some other commands.
 
 For example::
 
     $ bzr log -r revid:Matthieu.Moy@imag.fr-20051026185030-93c7cad63ee570df
 
 
-[[Anchor(before)]]
 before
 ------
 
-`before:`''rev'' specifies the leftmost parent of ''rev'', that is the revision
-that appears before ''rev'' in the revision history, or the revision that was
-current when ''rev'' what comitted.
+**before**
+    ''rev'' specifies the leftmost parent of ''rev'', that is the revision
+    that appears before ''rev'' in the revision history, or the revision that
+    was current when ''rev'' what comitted.
 
 ''rev'' can be any revision specifier.
 
@@ -98,16 +101,17 @@
 date
 ----
 
-`date:`''value'' matches the first history entry after a given date, either at
-midnight or at a specified time.
+**date**
+    ''value'' matches the first history entry after a given date, either at
+    midnight or at a specified time.
 
 Legal values are:
 
- * `yesterday`
- * `today`
- * `tomorrow`
- * A `YYYY-MM-DD` format date.
- * A `YYYY-MM-DD,HH:MM:SS` format date/time, seconds are optional (note the
+ * **yesterday**
+ * **today**
+ * **tomorrow**
+ * A **YYYY-MM-DD** format date.
+ * A **YYYY-MM-DD,HH:MM:SS** format date/time, seconds are optional (note the
    comma)
 
 The proper way of saying "give me all the log entries for today" is::
@@ -117,21 +121,27 @@
 Ancestor
 --------
 
-`ancestor:`''path'' specifies the common ancestor between the current branch, and a different branch. This is the same ancestor that would be used for merging purposes.
-
-''path'' may be the URL of a remote branch, or the file path to a local branch.
-
-For example, to see what changes were made on a branch since it was forked off ``../parent``: {{{
-$ bzr diff -r ancestor:../parent
-}}}
+**ancestor**:*path*
+    specifies the common ancestor between the current branch,and a 
+    different branch. This is the same ancestor that would be used for
+    merging purposes.
+
+*path* may be the URL of a remote branch, or the file path to a local branch.
+
+For example, to see what changes were made on a branch since it was forked
+off **../parent**::
+
+    $ bzr diff -r ancestor:../parent
 
 Branch
 ------
 
-`branch:`''path'' specifies the latest revision in another branch.
+branch
+   ''path'' specifies the latest revision in another branch.
 
 ''path'' may be the URL of a remote branch, or the file path to a local branch.
 
-For example, to get the differences between this and another branch:{{{
-$ bzr diff -r branch:http://example.com/bzr/foo.dev
-}}}
+For example, to get the differences between this and another branch::
+
+    $ bzr diff -r branch:http://example.com/bzr/foo.dev
+

=== modified file 'doc/using_aliases.txt'
--- doc/using_aliases.txt	2006-03-14 16:22:52 +0000
+++ doc/using_aliases.txt	2006-03-14 16:57:35 +0000
@@ -2,13 +2,14 @@
 are an easy way to create shortcuts for commonly-typed commands, or to set
 defaults for commands.
 
-Command aliases can be defined in the `[ALIASES]` section of your
+Command aliases can be defined in the **[ALIASES]** section of your
 **.bazaar/bazaar.conf** file. Aliases start with the alias name, then an
 equal sign, then a command fragment.  Here's an example ALIASES section:
 
 Examples
 ========
-::
+A typical example::
+
     [ALIASES]
     recentlog=log -r-3..-1
     ll=log --line -r-10..-1
@@ -19,27 +20,28 @@
 =======================
 
  * The first alias makes a new 'recentlog' command that shows the logs for the
-last three revisions
- * The `ll` alias shows the last 10 log entries in line format.
- * the `commit` alias sets the default for commit to refuse to commit if new
-files in the tree are not recognized.
- * the `diff` alias adds the coveted -p option to diff
+   last three revisions
+ * The **ll** alias shows the last 10 log entries in line format.
+ * the **commit** alias sets the default for commit to refuse to commit if new
+   files in the tree are not recognized.
+ * the **diff** alias adds the coveted -p option to diff
 
 
 Rules for Aliases
 =================
 
  * You can override parts of the options given in an alias by overriding it.
-   For example, if you run `lastlog -r-5..`, you will only get five
+   For example, if you run **lastlog -r-5..**, you will only get five
    line-based log entries instead of 10.
  * Aliases can override the standard behaviour of existing commands by giving
    an alias name that is thesame as the orignal command. For example, default
-   commit is changed with `commit=commit --strict`.
+   commit is changed with **commit=commit --strict**.
  * Aliases can not refer to other aliases. In other words making a
-   **lastlog** alias and referring to it with a ***ll*** alias will not work.
+   **lastlog** alias and referring to it with a **ll** alias will not work.
 
 This includes aliases that override standard commands
 
- * Giving the `--no-aliases` to the bzr command will tell it to ignore aliases
-for that run. For example, running `bzr --no-aliases commit` will perform a
-standard commit instead not do a `commit --strict`.
+ * Giving the **--no-aliases** to the bzr command will tell it to ignore aliases
+   for that run. For example, running **bzr --no-aliases commit** will perform a
+   standard commit instead not do a **commit --strict**.
+

